
@charset "utf-8";

/*  common

-----------------------------------------------------------------------------*/

#contents h2{
	padding-bottom:4px;
}
#contents #main_img{
	padding-bottom:15px;
}
#project #main_img{
	padding-bottom:10px;
}
#tab_wrp {
	padding-bottom: 20px;
	clear: both;
}






/*  TOP

-----------------------------------------------------------------------------*/







/* tablist no01 

--------------------------*/

#top #tab_wrp #no01,
#top #tab_wrp #no02,
#top #tab_wrp #no03{
	border-collapse:collapse;
	background-color: #FFF;
	border: #CCCCCC 3px solid;
}

#top #tab_wrp #no01 th,
#top #tab_wrp #no02 th,
#top #tab_wrp #no03 th{
	border-bottom:#BBBBBB 1px dotted;
	width:41px;
	padding:5px 13px 8px 0;
}

#top #tab_wrp #no01 td,
#top #tab_wrp #no02 td,
#top #tab_wrp #no03 td{
	border-bottom:#BBBBBB 1px dotted;
	padding:5px;
}

#top #tab_wrp #no01 .day,
#top #tab_wrp #no02 .day,
#top #tab_wrp #no03 .day{
	border-bottom:#BBBBBB 1px dotted;
	width:103px;
	padding:5px 0;
	text-align:center;
}
.top_tabNavi {
	position: relative;
	height: 37px;
}
.top_tabNavi dd.topTab_option01 a{
	position: absolute;
	display: block;
	right: 11px;
	top: 1px;
	outline:none;
}
.top_tabNavi dd.topTab_option02 a{
	position: absolute;
	display: block;
	right: 11px;
	top: 16px;
	outline:none;
}
.top_tabNavi dd.topTab_option03 a{
	position: absolute;
	display: block;
	right: 11px;
	top: 8px;
	outline:none;
}
#top_subbox {
	margin: 15px 0 0 0;
}

#top_submenu {
	float: left;
}

#top_submenu #top_submenuList {
	position: relative;
	width: 735px;
	height: 160px;
}


#top_submenuList #top_submenuList01 a{
	background-image: url(/common_data/img/top/topBigButton_out01_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 500px;
	height: 50px;
	display: block;
	outline:none;
	text-indent: -9999px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#top_submenuList #top_submenuList01 a:hover{
	background-image: url(/common_data/img/top/topBigButton_on01_2.jpg);
}
#top_submenuList #top_submenuList01 a:active{
	background-image: url(/common_data/img/top/topBigButton_active01_2.jpg);
}
#top_submenuList #top_submenuList02 a{
	background-image: url(/common_data/img/top/topBigButton_out02_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 200px;
	height: 50px;
	display: block;
	text-indent: -9999px;
	outline:none;
	position: absolute;
	top: 0px;
	left: 520px;
}
#top_submenuList #top_submenuList02 a:hover{
	background-image: url(/common_data/img/top/topBigButton_on02_2.jpg);
}
#top_submenuList #top_submenuList02 a:active{
	background-image: url(/common_data/img/top/topBigButton_active02_2.jpg);
}
#top_submenuList #top_submenuList03 a{
	background-image: url(/common_data/img/top/topBigButton_out03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 184px;
	height: 36px;
	display: block;
	text-indent: -9999px;
	outline:none;
	position: absolute;
	left: 0px;
	top: 112px;
}
#top_submenuList #top_submenuList03 a:hover {
	background-image: url(/common_data/img/top/topBigButton_on03.gif);
}
#top_submenuList #top_submenuList04 a{
	background-image: url(/common_data/img/top/topBigButton_out04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 183px;
	height: 36px;
	display: block;
	text-indent: -9999px;
	outline:none;
	position: absolute;
	left: 184px;
	top: 112px;
}
#top_submenuList #top_submenuList04 a:hover {
	background-image: url(/common_data/img/top/topBigButton_on04.gif);
}
#top_submenuList #top_submenuList05 a{
	background-image: url(/common_data/img/top/topBigButton_out05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 183px;
	height: 36px;
	display: block;
	text-indent: -9999px;
	outline:none;
	position: absolute;
	left: 367px;
	top: 112px;
}
#top_submenuList #top_submenuList05 a:hover {
	background-image: url(/common_data/img/top/topBigButton_on05.gif);
}
#top_submenuList #top_submenuList06 a{
	background-image: url(/common_data/img/top/topBigButton_out06.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 186px;
	height: 36px;
	display: block;
	text-indent: -9999px;
	outline:none;
	position: absolute;
	left: 550px;
	top: 112px;
}
#top_submenuList #top_submenuList06 a:hover {
	background-image: url(/common_data/img/top/topBigButton_on06.gif);
}

#top_submenuList #top_submenuList07 a{
	background-image: url(/common_data/img/top/topfukkou_out01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 720px;
	height: 51px;
	display: block;
	outline:none;
	text-indent: -9999px;
	position: absolute;
	top: 55px;
	left: 0px;
}
#top_submenuList #top_submenuList07 a:hover{
	background-image: url(/common_data/img/top/topfukkou_active01.jpg);
}
#top_submenuList #top_submenuList07 a:active{
	background-image: url(/common_data/img/top/topfukkou_active01.jpg);
}

#top_submenuList01 span {
	width: 306px;
	height: 100px;
	position: absolute;
	top: -105px;
	left: 27px;
	text-align: center;
	text-indent: -9999px;
	z-index: 9999;
	background-image: url(/common_data/img/top/topBigButton_popup01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: none;
}
#top_submenuList02 span {
	width: 306px;
	height: 100px;
	position: absolute;
	top: -105px;
	left: 402px;
	text-align: center;
	text-indent: -9999px;
	z-index: 9999;
	background-image: url(/common_data/img/top/topBigButton_popup02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: none;
}
#top_subcontact  {
	float: right;
	margin: 2px 0 0 0;
}
#top_subcontact #subcontactBtn a{
	background-image: url(/common_data/img/top/contact_btn_out_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 209px;
	height: 55px;
	display: block;
	text-indent: -9999px;
	margin: 4px 0 0 0;
}
#top_subcontact #subcontactBtn a:hover {
	background-image: url(/common_data/img/top/contact_btn_active_02.jpg);
	}
#top_subcontact #subcontactBtn a:active {
	background-image: url(/common_data/img/top/contact_btn_active_02.jpg);
	}
#top_subcontact #subcontactTel {
	margin: 4px 0 0 0;
}





/*--------------トップタブ切り替え-----------------------------*/


#topTab_01  {
	position: absolute;
	left: 0px;
	top: 0px;
}


#topTab_01 dt a{
	background-image: url(/common_data/img/top/top_tab-out-01.jpg);
	width: 173px;
	height: 37px;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	outline:none;
}
#topTab_01 dt a:hover {
	background-image: url(/common_data/img/top/top_tab-on-01.jpg);
}
#topTab_01 dt a.current {
	background-image: url(/common_data/img/top/top_tab-now-01.jpg);
}
#topTab_02 {
	position: absolute;
	left: 186px;
	top: 0px;
}

#topTab_02 dt a{
	background-image: url(/common_data/img/top/top_tab-out-02.jpg);
	width: 188px;
	height: 37px;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	outline:none;
}
#topTab_02 dt a:hover {
	background-image: url(/common_data/img/top/top_tab-on-02.jpg);
}
#topTab_02 dt a.current {
	background-image: url(/common_data/img/top/top_tab-now-02.jpg);
}
#topTab_03 {
	position: absolute;
	left: 388px;
	top: 0px;
}

#topTab_03 dt a{
	background-image: url(/common_data/img/top/top_tab-out-03.jpg);
	width: 332px;
	height: 37px;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	outline:none;
}
#topTab_03 dt a:hover {
	background-image: url(/common_data/img/top/top_tab-on-03.jpg);
}
#topTab_03 dt a.current {
	background-image: url(/common_data/img/top/top_tab-now-03.jpg);
}
#side_c #sliderWhapper {
	background-color: #CCC;
}

#side_c #slider{
	border:#CCCCCC 9px solid;
	height:162px;
	overflow:hidden;
}
#side_c #slider li{
}
#side_c #prevBtn {
	width: 100px;
	float: left;
	display: block;
	height: 20px;
	background-color: #CCC;
	position: relative;
}
#side_c #prevBtn a {
	width:85px;
	height:12px;
	display:block;
	background-image: url(/common_data/img/top/top_related_btn-out-up.gif);
	position: absolute;
	top: 0px;
	left: 16px;
}
#side_c #prevBtn a:hover {
	background-image: url(/common_data/img/top/top_related_btn-active-up.jpg);
}
#side_c #nextBtn {
	display: block;
	width: 100px;
	float: right;
	height: 20px;
	background-color: #CCC;
	position: relative;
}
#side_c #nextBtn a{
	display: block;
	background-image: url(/common_data/img/top/top_related_btn-out-down.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 85px;
	height: 12px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#side_c #nextBtn a:hover {
	background-image: url(/common_data/img/top/top_related_btn-active-down.jpg);
}
#side_c .slider_btn{
	padding:0px 8px 8px 8px;
	text-align:center;
}
#side_c .slider_btn img{

	margin:0 5px;

}
#side_c #ranking {
	padding-top: 0px;
	clear: both;
}
#side_c #rankingList {
	border: 3px solid #ddd;
}
#side_c #rankingList li {
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ddd;
	padding: 5px;
	clear: both;
}
#side_c #rankingList li a {
	display: block;
	float: left;
	width: 145px;
	font-weight: bold;
}
#side_c #rankingList #rankingOne span{
	background-image: url(/common_data/img/top/top_rankingOne.gif);
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-position: left 1px;
	float: left;
	width: 43px;
}
#side_c #rankingList #rankingTwo span{
	background-image: url(/common_data/img/top/top_rankingTwo.gif);
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-position: left 1px;
	float: left;
	width: 43px;
}
#side_c #rankingList #rankingThree span{
	background-image: url(/common_data/img/top/top_rankingThree.gif);
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-position: left 1px;
	float: left;
	width: 43px;
}
#side_c #rankingList #rankingFour span{
	background-image: url(/common_data/img/top/top_rankingFour.gif);
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-position: 12px 1px;
	float: left;
	width: 43px;
}
#side_c #rankingList #rankingFive span{
	background-image: url(/common_data/img/top/top_rankingFive.gif);
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-position: 12px 1px;
	float: left;
	width: 43px;
}





/*  solution

-----------------------------------------------------------------------------*/



#wrapper .navigation_container{

	position: relative;

	height:162px;

	min-height:162px;

	padding-bottom:20px;

}



#wrapper .navigation_container #thumbs{

	width:161px;

	float:right;

	position: absolute;

	top:0px;

	left:796px;

}



#wrapper .navigation_container #thumbs .thumbs{

	border:#cccccc 1px solid;

	display:block;

}



#wrapper .navigation_container #thumbs .thumb img{

	border-bottom:1px solid #CCCCCC;

}



#wrapper .navigation_container #thumbs .no_b_img img{

	border-bottom:none;

}





#wrapper .navigation_container .slideshow-container{

	width:790px;

	position: relative;

	clear: both;

	float: left;

}



#wrapper .navigation_container .slideshow-container .slideshow{

	position: absolute;

	top:0px;

	left:0px;

}



div.slideshow span.image-wrapper {

	position: absolute;

	top:0px;

	left:0px;

}
.solution_tabNavi {

}
.solution_tabNavi dl {
	float: left;
	margin-right: 10px;
}
.solution_tabNavi dl a {
	outline:none;
}

#soluTab_01 a{
	background-image: url(/common_data/img/solution/solutionsbtn-out-02.jpg);
	display: block;
	width: 155px;
	height: 37px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
#soluTab_01 a:hover{
	background-image: url(/common_data/img/solution/solutionsbtn-on-02.jpg);
}
#soluTab_01 a.current{
	background-image: url(/common_data/img/solution/solutionsbtn-now-02.jpg);
}
#soluTab_02 a{
	background-image: url(/common_data/img/solution/solutionsbtn-out-01.jpg);
	display: block;
	width: 132px;
	height: 37px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
#soluTab_02 a:hover{
	background-image: url(/common_data/img/solution/solutionsbtn-on-01.jpg);
}
#soluTab_02 a.current{
	background-image: url(/common_data/img/solution/solutionsbtn-now-01.jpg);
}
#soluTab_03 a{
	background-image: url(/common_data/img/solution/solutionsbtn-out-03.jpg);
	display: block;
	width: 108px;
	height: 37px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
#soluTab_03 a:hover{
	background-image: url(/common_data/img/solution/solutionsbtn-on-03.jpg);
}
#soluTab_03 a.current{
	background-image: url(/common_data/img/solution/solutionsbtn-now-03.jpg);
}
#soluTab_04 a{
	background-image: url(/common_data/img/solution/solutionsbtn-out-04.jpg);
	display: block;
	width: 110px;
	height: 37px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
#soluTab_04 a:hover{
	background-image: url(/common_data/img/solution/solutionsbtn-on-04.jpg);
}
#soluTab_04 a.current{
	background-image: url(/common_data/img/solution/solutionsbtn-now-04.jpg);
}
#soluTab_05 a{
	background-image: url(/common_data/img/solution/solutionsbtn-out-05.jpg);
	display: block;
	width: 87px;
	height: 37px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
#soluTab_05 a:hover{
	background-image: url(/common_data/img/solution/solutionsbtn-on-05.jpg);
}
#soluTab_05 a.current{
	background-image: url(/common_data/img/solution/solutionsbtn-now-05.jpg);
}



#soluTab_06 a{
	background-image: url(/common_data/img/solution/solutionsbtn-out-06.jpg);
	display: block;
	width: 83px;
	height: 37px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
#soluTab_06 a:hover{
	background-image: url(/common_data/img/solution/solutionsbtn-on-06.jpg);
}
#soluTab_06 a.current{
	background-image: url(/common_data/img/solution/solutionsbtn-now-06.jpg);
}




#soluTab_07 a{
	background-image: url(/common_data/img/solution/solutionsbtn-out-06.jpg);
	display: block;
	width: 83px;
	height: 37px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
#soluTab_07 a:hover{
	background-image: url(/common_data/img/solution/solutionsbtn-on-06.jpg);
}
#soluTab_07 a.current{
	background-image: url(/common_data/img/solution/solutionsbtn-now-06.jpg);
}





/* tablist no01 

--------------------------*/
#solutions #no01{
	background:url(/common_data/img/solution/solutionsbtn_back.jpg) no-repeat top center;
	/*height:100%;*/
	padding:20px 0 0 0;
	border:none;
}


#solutions #no01 table{
	border-collapse:separate;
	border-spacing:4px;
}

#solutions #no01 table td{
	width:50%;
	border:3px solid #EEEEEE;
	vertical-align:top;
}

#solutions #no01 table td dl{
	padding:0px 0px 9px 0px;
}

#solutions #no01 table td dl dt{
	padding: 10px 8px;
}

#solutions #no01 table td dl dd{
	padding:0px 66px 0px 26px;
}

#solutions #no01 table td dl .list{
	padding:5px 0px 0px 26px;
}

#solutions #no01 table td dl .list a{
	background:url(/common_data/img/yazirsi03.gif) no-repeat 0px 2px;
	padding:0 13px 6px 8px;
	font-size:80%;
}

#solutions #no01 #main_title{
	text-align:center;
}

#solutions #no01 #main_title ul{
	border-bottom:#999999 1px dotted;
	border-top:#999999 1px dotted;
	margin-bottom:8px;
	display:block;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 100%;
}
#solutions #no01 #main_title ul li{
	display:inline;
}
#solutions #no01 #main_title ul li img{
	display:inline;
}
#main_title #firstLank a {
}

#solutions #no01 #main_title ul li img{
	vertical-align:middle;
	margin-right:5px;
	margin-left:25px;
}

#solutions #no01 table td .ico01{background:url(/common_data/img/solution/no2_ico01.gif) top right no-repeat;}

#solutions #no01 table td .ico02{background:url(/common_data/img/solution/no2_ico02.gif) top right no-repeat;}

#solutions #no01 table td .ico03{background:url(/common_data/img/solution/no2_ico03.gif) top right no-repeat;}

#solutions #no01 table td .ico04{background:url(/common_data/img/solution/no2_ico04.gif) top right no-repeat;}

#solutions #no01 table td .ico05{background:url(/common_data/img/solution/no2_ico05.gif) top right no-repeat;}

#solutions #no01 table td .ico06{background:url(/common_data/img/solution/no2_ico06.gif) top right no-repeat;}

#solutions #no01 table td .ico07{background:url(/common_data/img/solution/no2_ico07.gif) top right no-repeat;}

#solutions #no01 table td .ico08{background:url(/common_data/img/solution/no2_ico08.gif) top right no-repeat;}

#solutions #no01 table td .ico09{background:url(/common_data/img/solution/no2_ico09.gif) top right no-repeat;}







/* tablist no02 

--------------------------*/

#solutions #no02{
	background:url(/common_data/img/solution/solutionsbtn_back.jpg) no-repeat top center;
	padding:10px 12px 0 12px;
	border:none;
}

#solutions #no02 table{
	border-collapse:collapse;
}

#solutions #no02 table .no_td,

#solutions #no02 table .bottom_td,

#solutions #no02 table td{
	border-bottom:3px solid #EEEEEE;
	border-left:3px solid #EEEEEE;
	padding:12px 10px;
	width:33%;
	vertical-align:top;
}
#solutions #no02 table .no_td{
	border-left:none;
}
#solutions #no02 table .bottom_td{
	border-bottom:none;
}
#solutions #no02 table td dl dt{
	border-bottom:#333333 1px dotted;
	padding-bottom:7px;
	padding-left:18px;
	margin-bottom:7px;
	background:url(/common_data/img/yazirsi04.gif) no-repeat 3px 2px;
	font-weight:bold;
}


#solutions #no02 table td dl dd{
	border-bottom:#DDDDDD 1px dotted;
	margin-bottom:3px;
	line-height:120%;
	background:url(/common_data/img/yazirsi02.jpg) no-repeat 7px 6px;
	padding: 5px 0 5px 18px;
}




/* tablist no03

--------------------------*/

#solutions #no03{
	background:url(/common_data/img/solution/solutionsbtn_back.jpg) no-repeat top center;
	padding:10px 12px 0 12px;
	border:none;
}


#solutions #no03 table{
	border-collapse:collapse;
}

#solutions #no03 table .no_td,

#solutions #no03 table .bottom_td,

#solutions #no03 table td{
	border-bottom:3px solid #EEEEEE;
	border-left:3px solid #EEEEEE;
	padding:12px 10px;
	width:33%;
	vertical-align:top;
}

#solutions #no03 table .no_td{
	border-left:none;

}

#solutions #no03 table .bottom_td{

	border-bottom:none;

}
#solutions #no03 table td dl dt{
	border-bottom:#333333 1px dotted;
	margin-bottom: 7px;
	padding-bottom: 8px;
}
#solutions #no03 table td dl dt p{
	font-weight:bold;
	background-color: #73B009;
	color: #FFF;
	padding: 2px 8px;
	display: block;
	float: left;
}

#solutions #no03 table td dl dd{
	border-bottom:#DDDDDD 1px dotted;
	margin-bottom:3px;
	line-height:120%;
	background:url(/common_data/img/yazirsi02.jpg) no-repeat 7px 6px;
	padding: 5px 0 5px 18px;
	clear: both;
}

/* tablist no04

--------------------------*/

#solutions #no04{
	background:url(/common_data/img/solution/solutionsbtn_back.jpg) no-repeat top center;
	padding:20px 2px 0 0;
	border:none;
	clear: both;
}

#solutions #no04 #aiueoMenu {
	width: 106px;
	border: 4px solid #ddd;
	padding: 10px 0;
	position: relative;
	height: auto;
	background-color: #FFF;
}
#solutions #no04 #aiueoMenu li {
	width: 90px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	font-weight: bold;
	display: block;
	border-bottom-color: #ddd;
	margin: 0 auto;
}
#solutions #no04 #aiueoMenu li a {
	display: block;
	background-image: url(/common_data/img/yazirsi02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 28px;
	padding-left: 8px;
	margin-left: 20px;
	font-size: 140%;
}
#solutions #no04 #aiueoMenu li a span {
	font-size: 80%;
}
#solutions #no04 #aiueoList {
	width: 580px;
	float: right;
	clear: both;
}
#solutions #no04 #aiueoList dt {
	line-height: 30px;
	font-size: 140%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	margin-bottom: 5px;
	font-weight: bold;
	color: #333;
}
#solutions #no04 #aiueoList dd {
	line-height: 25px;
	background-image: url(/common_data/img/yazirsi02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 9px;
}

/* tablist no05

--------------------------*/

#solutions #no05{
	background:url(/common_data/img/solution/solutionsbtn_back.jpg) no-repeat top center;
	/*height:100%;*/
	padding:10px 12px 25px 12px;
	border:none;
}
#solutions #no05 table{
	border-collapse:collapse;
	width:100%;
	height:100%;
}
#solutions #no05 #no05explaneImg {
	border-bottom: 3px solid #EEEEEE;
	padding: 5px 10px 5px 10px;
}
#solutions #no05 #no05explaneImg p {
	float: left;
	margin-right: 10px;
}
#solutions #no05 #no05explaneImg img {
	vertical-align: middle;
	margin-right: 3px;
}

#solutions #no05 table .no_td,
#solutions #no05 table .bottom_td,
#solutions #no05 table td{
	border-bottom:3px solid #EEEEEE;
	border-left:3px solid #EEEEEE;
	padding:12px 10px;
	width:33%;
	vertical-align:top;
}
#solutions #no05 table .no_td{
	border-left:none;
}
#solutions #no05 table .bottom_td{
	border-bottom:none;

}
#solutions #no05 table td dl dt{
	margin-bottom: 5px;
}
#solutions #no05 table td dl dt p{
	font-weight:bold;
	background-color: #09AEB0;
	color: #FFF;
	padding: 2px 8px;
	display: block;
	float: left;
}
#solutions #no05 table td dt img {
	padding: 2px 5px;
}

#solutions #no05 table td .campanyName {
	border-bottom:#333333 1px dotted;
	padding-bottom:7px;
	padding-left:18px;
	margin-bottom:10px;
	background:url(/common_data/img/yazirsi01.jpg) no-repeat 3px 2px;
	font-weight:bold;
	font-size: 110%;
}
#solutions #no05 table td .campanyName a {
	color: #202020;
}
#solutions #no05 table td .campanyTxt {
	margin-bottom:3px;
	line-height:140%;
	padding: 0 0 17px 0;
	clear: both;
}

#solutions #no05 table td dl dd{
}






/* tablist no06 

--------------------------*/

#solutions #no06{
	background:url(/common_data/img/solution/solutionsbtn_back.jpg) no-repeat top center;
	padding:10px 12px 0 12px;
	border:none;
}

#solutions #no06 table{
	border-collapse:collapse;
}

#solutions #no06 table .no_td,

#solutions #no06 table .bottom_td,

#solutions #no06 table td{
	border-bottom:3px solid #EEEEEE;
	border-left:3px solid #EEEEEE;
	padding:12px 10px;
	width:33%;
	vertical-align:top;
}
#solutions #no06 table .no_td{
	border-left:none;
}
#solutions #no06 table .bottom_td{
	border-bottom:none;
}
#solutions #no06 table td dl dt{
	border-bottom:#333333 1px dotted;
	padding-bottom:7px;
	padding-left:18px;
	margin-bottom:7px;
	background:url(/common_data/img/yazirsi04.gif) no-repeat 3px 2px;
	font-weight:bold;
}


#solutions #no06 table td dl dd{
	border-bottom:#DDDDDD 1px dotted;
	margin-bottom:3px;
	line-height:120%;
	background:url(/common_data/img/yazirsi02.jpg) no-repeat 7px 6px;
	padding: 5px 0 5px 18px;
}







/* tablist no07 

--------------------------*/
#solutions #no07{
	background:url(/common_data/img/solution/solutionsbtn_back.jpg) no-repeat top center;
	/*height:100%;*/
	padding:20px 0 0 0;
	border:none;
}


#solutions #no07 table{
	border-collapse:separate;
	border-spacing:4px;
}

#solutions #no07 table td{
	width:50%;
	border:3px solid #EEEEEE;
	vertical-align:top;
}

#solutions #no07 table td dl{
	padding:0px 0px 9px 0px;
}

#solutions #no07 table td dl dt{
	padding: 10px 8px;
}

#solutions #no07 table td dl dd{
	padding:0px 66px 0px 26px;
}

#solutions #no07 table td dl .list{
	padding:5px 0px 0px 26px;
}

#solutions #no07 table td dl .list a{
	background:url(/common_data/img/yazirsi03.gif) no-repeat 0px 2px;
	padding:0 13px 6px 8px;
	font-size:80%;
}

#solutions #no07 #main_title{
	text-align:center;
}

#solutions #no07 #main_title ul{
	border-bottom:#999999 1px dotted;
	border-top:#999999 1px dotted;
	margin-bottom:8px;
	display:block;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 100%;
}
#solutions #no07 #main_title ul li{
	display:inline;
}
#solutions #no07 #main_title ul li img{
	display:inline;
}
#main_title #firstLank a {
}

#solutions #no07 #main_title ul li img{
	vertical-align:middle;
	margin-right:5px;
	margin-left:25px;
}

#solutions #no07 table td .ico01{background:url(/common_data/img/solution/no2_ico01.gif) top right no-repeat;}

#solutions #no07 table td .ico02{background:url(/common_data/img/solution/no2_ico02.gif) top right no-repeat;}

#solutions #no07 table td .ico03{background:url(/common_data/img/solution/no2_ico03.gif) top right no-repeat;}

#solutions #no07 table td .ico04{background:url(/common_data/img/solution/no2_ico04.gif) top right no-repeat;}

#solutions #no07 table td .ico05{background:url(/common_data/img/solution/no2_ico05.gif) top right no-repeat;}

#solutions #no07 table td .ico06{background:url(/common_data/img/solution/no2_ico06.gif) top right no-repeat;}

#solutions #no07 table td .ico07{background:url(/common_data/img/solution/no2_ico07.gif) top right no-repeat;}

#solutions #no07 table td .ico08{background:url(/common_data/img/solution/no2_ico08.gif) top right no-repeat;}

#solutions #no07 table td .ico09{background:url(/common_data/img/solution/no2_ico09.gif) top right no-repeat;}











/*  flasharea

-----------------------------------------------------------------------------*/	


#solutions #flasharea {
	height: 130px;
	margin-bottom: 20px;
	background-color: #EEE;
	position: relative;
}
#solutions #flasharea p {
	width: 798px;
	float: left;
	position: absolute;
	top: 30px;
	left: 132px;
	height: 70px;
	background-color: #FFF;
}
#solutions #flasharea span {
	position: absolute;
	top: 30px;
	left: 30px;
	height: 70px;
	background-color: #FFF;
}
#solutions #flasharea span a img {
	margin: 11px;
}










/*  copany

-----------------------------------------------------------------------------*/	

#company #main_c #copany_list{

	height:100%;

	padding-bottom:30px;

}



#company #main_c #copany_list dl,

#company #main_c #copany_list .no_dl{

	height:100%;

	width:230px;

	padding-right:22px;

	padding-bottom:20px;

	float:left;

}



#company #main_c #copany_list .no_dl{

	padding-right:0px;

}



#company #main_c #copany_list dl dt{

	border-bottom:1px dotted #333333;

	padding-bottom:4px;

	margin-bottom:4px;

}



#company #main_c #copany_list dl dd{

	padding:4px 0 5px 15px;

	border-bottom: 1px dotted #DDDDDD;

	background:url(/common_data/img/yazirsi02.jpg) no-repeat 5px 8px;

}
#company #main_c #copany_list dd.blankLink {
	background-image: url(/common_data/img/blankLink.gif);
	padding: 4px 0 5px 19px;
	background-repeat: no-repeat;
	background-position: 5px 7px;
}




#company #main_c .company_banner li,

#company #main_c .company_banner .no_li{

	margin-right:40px;

	float:left;

}



#company #main_c .company_banner .no_li{

	margin-right:0px;

}
#special40th {
	width: 600px;
	margin: 0 auto;
	margin-top: 10px;
}
#special40th #special40th_head {
	text-align: center;
}
#special40th h1 {
	text-align: center;
	margin: 20px 0 40px 0;
}
#special40th #special40th_txt {
	margin-left: 120px;
}
#special40th #special40th_footer {
	text-align: center;
	margin: 30px 0;
}
#special40th #closeBtn {
	text-align: center;
	margin: 40px 0;
}




